<?php
$includes = [
    'inc/enqueue.php',
    'inc/themesupport.php',
    'inc/helper.php',
    'inc/class-wp-bootstrap-navwalker.php',
    'inc/mj-wp-breadcrumb.php',
    'inc/cmb2mytheme.php',
    'inc/customizerapi.php',
    'inc/oryncart-mobile-menu-walker.php',
];
foreach ($includes as $file) {
    if (file_exists(get_template_directory() . '/' . $file)) {
        require_once get_template_directory() . '/' . $file;
    }
}
